import {defineConfig, presetAttributify, presetWind} from 'unocss'

export default defineConfig({
  // ...UnoCSS options
    presets: [
        presetAttributify(),
        presetWind(),
    ],
    rules: [
        ['font-songti', { 'font-family': '宋体, SimSun, serif' }],
    ],
})